payload:
  - 'instant.arubanetworks.com'
  - 'setmeup.arubanetworks.com'
  - 'asusrouter.com'
  - 'router.asus.com'
  - 'www.asusrouter.com'
  - 'oasisauth.h3c.com'
  - 'routerlogin.com'
  - 'www.routerlogin.com'
  - 'tplogin.cn'
  - 'miwifi.com'
  - 'www.miwifi.com'
  - 'local.adguard.org'
  - '+.internal'
  - '+.localdomain'
  - '+.example'
  - '+.invalid'
  - '+.localhost'
  - '+.test'
  - '+.local'
  - '+.lan'
  - '+.router.ctc'
  - '+.my.router'
  - '+.home.arpa'
  - '+.zte.home'
  - '+.tplinkwifi.net'
  - '+.tendawifi.com'
  - '+.plex.direct'
  - '+.hiwifi.com'
  - '+.phicomm.me'
  - '+.peiluyou.com'
  - '+.ts.net'
  - '+.leike.cc'
  - '+.127.in-addr.arpa'
  - '+.10.in-addr.arpa'
  - '+.82.100.in-addr.arpa'
  - '+.93.100.in-addr.arpa'
  - '+.29.172.in-addr.arpa'
  - '+.30.172.in-addr.arpa'
  - '+.31.172.in-addr.arpa'
  - '+.16.172.in-addr.arpa'
  - '+.17.172.in-addr.arpa'
  - '+.27.172.in-addr.arpa'
  - '+.168.192.in-addr.arpa'
  - '+.254.169.in-addr.arpa'
  - '+.18.172.in-addr.arpa'
  - '+.localhost.ptlogin2.qq.com'
  - '+.localhost.sec.qq.com'
  - '+.19.172.in-addr.arpa'
  - '+.20.172.in-addr.arpa'
  - '+.21.172.in-addr.arpa'
  - '+.22.172.in-addr.arpa'
  - '+.d.f.ip6.arpa'
  - '+.64.100.in-addr.arpa'
  - '+.65.100.in-addr.arpa'
  - '+.66.100.in-addr.arpa'
  - '+.67.100.in-addr.arpa'
  - '+.68.100.in-addr.arpa'
  - '+.69.100.in-addr.arpa'
  - '+.70.100.in-addr.arpa'
  - '+.71.100.in-addr.arpa'
  - '+.72.100.in-addr.arpa'
  - '+.73.100.in-addr.arpa'
  - '+.74.100.in-addr.arpa'
  - '+.75.100.in-addr.arpa'
  - '+.76.100.in-addr.arpa'
  - '+.77.100.in-addr.arpa'
  - '+.78.100.in-addr.arpa'
  - '+.79.100.in-addr.arpa'
  - '+.80.100.in-addr.arpa'
  - '+.81.100.in-addr.arpa'
  - '+.26.172.in-addr.arpa'
  - '+.83.100.in-addr.arpa'
  - '+.84.100.in-addr.arpa'
  - '+.85.100.in-addr.arpa'
  - '+.86.100.in-addr.arpa'
  - '+.87.100.in-addr.arpa'
  - '+.88.100.in-addr.arpa'
  - '+.89.100.in-addr.arpa'
  - '+.90.100.in-addr.arpa'
  - '+.91.100.in-addr.arpa'
  - '+.92.100.in-addr.arpa'
  - '+.28.172.in-addr.arpa'
  - '+.94.100.in-addr.arpa'
  - '+.95.100.in-addr.arpa'
  - '+.96.100.in-addr.arpa'
  - '+.97.100.in-addr.arpa'
  - '+.98.100.in-addr.arpa'
  - '+.99.100.in-addr.arpa'
  - '+.100.100.in-addr.arpa'
  - '+.101.100.in-addr.arpa'
  - '+.102.100.in-addr.arpa'
  - '+.103.100.in-addr.arpa'
  - '+.104.100.in-addr.arpa'
  - '+.105.100.in-addr.arpa'
  - '+.106.100.in-addr.arpa'
  - '+.107.100.in-addr.arpa'
  - '+.108.100.in-addr.arpa'
  - '+.109.100.in-addr.arpa'
  - '+.110.100.in-addr.arpa'
  - '+.111.100.in-addr.arpa'
  - '+.112.100.in-addr.arpa'
  - '+.113.100.in-addr.arpa'
  - '+.114.100.in-addr.arpa'
  - '+.115.100.in-addr.arpa'
  - '+.116.100.in-addr.arpa'
  - '+.117.100.in-addr.arpa'
  - '+.118.100.in-addr.arpa'
  - '+.119.100.in-addr.arpa'
  - '+.120.100.in-addr.arpa'
  - '+.121.100.in-addr.arpa'
  - '+.122.100.in-addr.arpa'
  - '+.123.100.in-addr.arpa'
  - '+.124.100.in-addr.arpa'
  - '+.125.100.in-addr.arpa'
  - '+.126.100.in-addr.arpa'
  - '+.127.100.in-addr.arpa'
  - '+.25.172.in-addr.arpa'
  - '+.24.172.in-addr.arpa'
  - '+.23.172.in-addr.arpa'
  - '+.b.e.f.ip6.arpa'
  - '+.a.e.f.ip6.arpa'
  - '+.9.e.f.ip6.arpa'
  - '+.8.e.f.ip6.arpa'
  - '+.113.0.203.in-addr.arpa'
  - '+.100.51.198.in-addr.arpa'
  - '+.2.0.192.in-addr.arpa'
  - '+.kis.v2.scr.kaspersky-labs.com'
  - '+.255.255.255.255.in-addr.arpa'
  - '+.8.b.d.0.1.0.0.2.ip6.arpa'
  - '+.1.0.0.0.0.0.0.0.0.0.0.0.0.0.0.0.0.0.0.0.0.0.0.0.0.0.0.0.0.0.0.0.ip6.arpa'
